@charset "UTF-8";

html:lang(en) .hotengine-shop_compare_popup-btn-compare::after{ content:"Open comparison"; }
html:lang(en) .hotengine-shop_compare_popup-btn-close::after{ content:"Continue shopping"; }
html:lang(en) .hotengine-shop_compare_add_done::after{ content:"Product added to comparison."; }
html:lang(en) .hotengine-compare-products-url::before { content:"Share"; }
html:lang(en) .hotengine-shop-product-cart_add_img::after { content:"Add to cart"; }
html:lang(en) .hotengine-shop-product-variant-select .hotengine-shop-product-cart_add_img::after { content:"Choose"!important; }
html:lang(en) .cart_menu_remove_img::before{ content:"Remove"; }
html:lang(en) .hotengine-shop-product-stock .stock_n::after{ content:"Not available"; }
html:lang(en) .hotengine-shop-product-stock .stock_y::after{ content:"In stock"; }
html:lang(en) .hotengine-shop-product-stock .stock_p::after{ content:"Under the order"; }
html:lang(en) .hotengine-shop-product-stock .stock_c::after{ content:"Check availability"; }
html:lang(en) .hotengine-shop-product-stockcount .stock_y_num::after{ content:"Available:"; }
html:lang(en) .hotengine-shop-product-variety-stock .stock_n::after{ content:" Not available"; }
html:lang(en) .hotengine-shop-product-variety-stock .stock_y::after{ content:" In stock"; }
html:lang(en) .hotengine-shop-product-variety-stock .stock_p::after{ content:" Under the order"; }
html:lang(en) .hotengine-shop-product-variety-stock .stock_c::after{ content:" Check availability"; }
html:lang(en) .hotengine-shop-product-variety-stockcount .stock_y_num::after{ content:" Available:"; }
html:lang(en) .hotengine-shop-product-stock-inform .stock_inform::after{ content:"Inform about availability"; }
html:lang(en) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_done::after{ content:"Ready. We will inform you about the availability."; }
html:lang(en) .hotengine-shop-product-stock-inform_done_admin::after{ content:"We will inform about availability."; }
html:lang(en) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_error_email::after{ content:"Enter the correct e-mail."; }
html:lang(en) .hotengine-shop-product-sku::after{ content:"Code:"; }
html:lang(en) .hotengine-shop-product-price::after{ content:"Price:"; }
html:lang(en) .hotengine-shop-product-warranty::after{ content:"Guarantee:"; }
html:lang(en) .hotengine-shop-statistic-sale-updated-stock::after{ content:"Updated availability"; }
html:lang(en) #hotengine-shop-statistic-sale-list .hotengine-shop-product-sku-val::before{ content:"Code:"; }
html:lang(en) .hotengine-shop-product-delivery::after{ content:"Delivery: "; }
html:lang(en) .hotengine-shop-product-delivery_free::after{ content:"Free shipping"; }
html:lang(en) .hotengine-shop-product-delivery_price_with_delivery::after{ content:"Price with shipping:"; }
html:lang(en) .hotengine-shop-product-delivery_no_delivery::after{ content:"No shipping"; }
html:lang(en) .hotengine-shop-product-delivery_no_delivery::after{ content:"No shipping"; }
html:lang(en) .hotengine-shop-product-delivery_days_title_from::after{ content:"Shipping "; }
html:lang(en) .hotengine-shop-product-delivery_days_form::after{ content:"from "; }
html:lang(en) .hotengine-shop-product-delivery_days_to::after{ content:" days"; }
html:lang(en) .hotengine-shop-product-delivery_days_title::after{ content:"Delivery within "; }
html:lang(en) .hotengine-shop-product-delivery_days_to_0::after{ content:" days"; }
html:lang(en) .hotengine-shop-product-delivery_days_to_2::after{ content:" days"; }
html:lang(en) .hotengine-shop-product-delivery_days_to_1::after{ content:" day"; }
html:lang(en) .hotengine-shop-product-delivery_days_1::after{ content:"Delivery tomorrow"; }
html:lang(en) .hotengine-shop-product-delivery_days_0::after{ content:"Shipping the day of order"; }
html:lang(en) .hotengine-shop-product-price_bulk_inform_block .hotengine-shop-product-price_bulk_inform_block_title::after{ content:"Wholesale price"; }
html:lang(en) .hotengine-shop-product-price_sale_inform_block_title::after{ content:"Promotional price"; }
html:lang(en) .hotengine-shop-product-price_bulk_block .hotengine-shop-product-price_bulk_block_title::after{ content:"Wholesale price:"; }
html:lang(en) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq::before{ content:" with order more "; }
html:lang(en) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq_pcs::before{ content:" units "; }
html:lang(en) .hotengine-shop-product-variety-product-list-title .hotengine-shop-product-sku::after{ content:"\A Code:"; }
html:lang(en) .hotengine-smart_search-price::after{ content:"Price:"; }
html:lang(en) .hotengine-selected-filters-title::before { content: "Search:"; }
html:lang(en) .hotengine-shop_cart_popup-btn-cart::after{ content:"Open cart"; }
html:lang(en) .hotengine-shop_cart_popup-btn-close::after{ content:"Continue shopping"; }
html:lang(en) .hotengine-shop_cart_popup-noinstock_nocart::after{ content:"This product is not vailable"; }
html:lang(en) .hotengine-shop_cart_popup-btn-close-noinstock_nocart::after{ content:"Close"; }
html:lang(en) .hotengine-shop-product-price_noprice::after{ content:"The price is not set"; }
html:lang(en) .new_one::after, html:lang(en) .new::after{ content:"new"; }
html:lang(en) .reduced_price_one::after, html:lang(en) .reduced_price::after{ content:"price reduced"; }
html:lang(en) .best-seller_one::after, html:lang(en) .best-seller::after{ content:"bestseller";  }
html:lang(en) .special-offer::after, html:lang(en) .special-offer_one::after{ content:"promotion"; }
html:lang(en) .hotengine-shop-products-list-boughtwith-block::before{ content:"With the product buy"; }
html:lang(en) .hotengine-shop-product-list-block-nomore::after{ content:"No more products found for the specified criteria"; }
html:lang(en) #hotengine-shop-products-list-bottom_page::before {content: "Other products in this category:";}
html:lang(en) .hotengine-shop-cart-fncount-product_num_recount::before{content:"Recount";}
html:lang(en) .hotengine-ajax_load_products span::after{ content:"Show more";   }
html:lang(en) .hotengine-shop-cart-order-totalprice::after{ content:"The amount of your order is:\00a0";   }
html:lang(en) .hotengine-shop-cart-order-totalprice_notfull::after{ content:"Approximate price, as reduced to a single currency. The price does not include shipping costs";   }
html:lang(en) .hotengine-shop-cart-order-delivery-title::after{  content:"Delivery:\00a0"; }
html:lang(en) .hotengine-shop-cart-total::after{  content:"Total:\00a0"; }
html:lang(en) .hotengine-shop-cart-discount-total::after{  content:"Total with doscount:\00a0"; }
html:lang(en) .hotengine-shop-cart-discount-title::after{  content:"Discount:\00a0"; }
html:lang(en) .hotengine-shop-cart-tax-title::after { content: "Tax:\00a0"; }
html:lang(en) .hotengine-shop-cart-total-cashback::after{  content:"Cashback:\00a0"; }
html:lang(en) .hotengine-shop-cashback-price::after{  content:"Price for you:\00a0"; }
html:lang(en) .hotengine-shop-cashback-minus::after{  content:"Off balance:\00a0"; }
html:lang(en) .hotengine-shop-cashback-new::after{  content:"Received on balance:\00a0"; }
html:lang(en) .hotengine-user-access-noacces::after{ content:"You do not have access to this page."; }
html:lang(en) .hotengine-user-access-noacces_gologin::after{ content:" \a If you are not authenticated, then do it - "; }
html:lang(en) .hotengine-shop-cart-message-empty-cart::after{ content:"Cart empty"; }
html:lang(en) .hotengine-shop-cart-sticker-cart-inyour::after{ content:"In your\00a0"; }
html:lang(en) .hotengine-shop-cart-sticker-cart-products1::after{ content:" products"; }
html:lang(en) .hotengine-shop-cart-sticker-cart-products2::after{ content:" product"; }
html:lang(en) .hotengine-shop-cart-sticker-cart-products3::after{ content:" product"; }
html:lang(en) .hotengine-shop-cart-sticker-cart-cart::after{ content:"basket"; }
html:lang(en) .hotengine-shop-cart-sticker-cart-onsumm::after{ content:", \00a0total price"; }
html:lang(en) .hotengine-blog-content-read-more a::after{ content:"Read more \2192"; }
html:lang(en) .hotengine-shop-product-read_more a::after{ content:"Read more \2192"; }
html:lang(en) .hotengine-news-content-read-more a::after{ content:"Read more \2192"; }
html:lang(en) .hotengine-search-page-title::after{ content:"Search"; }
html:lang(en) .hotengine-search-result-onquery::after{ content:"On request "; }
html:lang(en) .hotengine-search-result-nofound::after{ content:" nothing found"; }
html:lang(en) .hotengine-search-result-nofound-fulltext::after{ content:"Upon request, nothing found."; }
html:lang(en) .hotengine-search-result-found::after{ content:" found "; }
html:lang(en) .hotengine-search-result-onqueryfoundproducts::after{ content:" products "; }
html:lang(en) .hotengine-search-result-onqueryfoundblog::after{ content:" articles "; }
html:lang(en) .hotengine-search-result-more3-sumbol::after{ content:"To search you must enter at least 3 characters."; }
html:lang(en) .hotengine-shop-cart-table-result-l-title::after{ content:"Name"; }
html:lang(en) .hotengine-shop-cart-table-result-l-count::after{ content:"Count"; }
html:lang(en) .hotengine-shop-cart-table-result-l-price::after{ content:"Price"; }
html:lang(en) .hotengine-shop-cart-table-result-l-total_price::after{ content:"Total price"; }
html:lang(en) .hotengine-shop-cart-table-result-l-remove::after{ content:"Remove"; }
html:lang(en) .hotengine-payment-system-invoice::after{ content:"Account "; }
html:lang(en) .hotengine-payment-system-sum::after{ content:" in the amount of "; }
html:lang(en) .hotengine-payment-system-payment-metod::after{ content:"Payment method: "; }
html:lang(en) .hotengine-lang-send-msg-toseller::after{ content:"Write to the seller"; }
html:lang(en) .hotengine-lang-security-message::after{ content:"Security code:"; }
html:lang(en) .hotengine-form-feedback-text-title::after{ content:"Text:"; }
html:lang(en) .hotengine-form-feedback-yourname-title::after{ content:"Your name:"; }
html:lang(en) .hotengine-form-feedback-yoursoname-title::after{ content: "Your surname:"; }
html:lang(en) .hotengine-form-feedback-yourphone-title::after{ content:"Your phone:"; }
html:lang(en) .hotengine-form-feedback-youremail-title::after{ content:"Your e-mail:"; }
html:lang(en) .hotengine-form-feedback-youraddress-title::after{ content:"Your address:"; }
html:lang(en) .hotengine-form-feedback-text-ordernumber::after{ content:"Order number"; }
html:lang(en) .hotengine-shop_cart_popup_title::after{ content:"Cart"; }
html:lang(en) .hotengine-shop-cart-sticker-addresult-instock-smaller::after{ content:"The item quantity in stock less than you are willing to buy. "; }
html:lang(en) .hotengine-shop-cart-sticker-addresult-instock-smaller-exists::after{ content:"You\'ve already added the allowable number of units of this product to the cart"; }
html:lang(en) .hotengine-shop-cart-addresult-successful::after{ content:"Added to "; }
html:lang(en) .hotengine-shop-cart-addresult-cart_url::after{ content:"basket"; }
html:lang(en) .hotengine-shop-cart-addresult-cleared::after{ content:"Basket cleaned"; }
html:lang(en) .hotengine-shop-cart-addresult-product_deleted::after{ content:"Product removed"; }
html:lang(en) .hotengine-shop-compare-addresult-successful::after{ content:"Added to "; }
html:lang(en) .hotengine-shop-compare-addresult-compare_url::after{ content:"Comparison"; }
html:lang(en) .hotengine-shop-compare-addresult-cleared::after{ content:"Comparison list cleared"; }
html:lang(en) .hotengine-shop-product-producer-title::after{ content:"Manufacturer: "; }
html:lang(en) .hotengine-shop-product-collection-title::after{ content:"Collection: "; }
html:lang(en) #hotengine-shop-products-list-collection::before{ content:"Other products in this collection: "; }
html:lang(en) .hotengine-shop-product-producer-country-title::after{ content:"Manufacturer country: "; }
html:lang(en) .hotengine-lang-views::after{ content:"Views: "; }
html:lang(en) .hotengine-form-shop-cart-fromnote-title::after{ content:"Note:"; }
html:lang(en) .hotengine-form-shop-cart-fromname-title::after{ content:"Your name:"; }
html:lang(en) .hotengine-form-shop-cart-fromsoname-title::after{ content: "Your surname:"; }
html:lang(en) .hotengine-form-shop-cart-fromphone-title::after{ content:"Your phone:"; }
html:lang(en) .hotengine-form-shop-cart-fromemail-title::after{ content:"Your e-mail:"; }
html:lang(en) .hotengine-form-shop-cart-fromaddress-title::after{ content:"Your address:"; }
html:lang(en) .hotengine-form-shop-cart-fromaddress1-title::after{ content:"Region:"; }
html:lang(en) .hotengine-form-shop-cart-fromaddress2-title::after{ content:"City:"; }
html:lang(en) .hotengine-form-shop-cart-fromaddress3-title::after{ content:"Street:"; }
html:lang(en) .hotengine-form-shop-cart-fromaddress4-title::after{ content:"House:"; }
html:lang(en) .hotengine-form-shop-cart-fromaddress5-title::after{ content:"Flat:"; }
html:lang(en) .hotengine-form-shop-cart-fromdelivery-storehouse_select-title::after{ content:"Pickup point:"; }
html:lang(en) .hotengine-form-shop-cart-fromdelivery_select-title::after{ content:"Delivery:"; }
html:lang(en) .hotengine-form-shop-cart-fromaddress6-title::after{ content:"Branch number:"; }
html:lang(en) .hotengine-form-shop-cart-fromaddress7-title::after{ content:"Parcel terminal number:"; }
html:lang(en) .hotengine-form-shop-cart-fromaddress9-title::after{ content:"Postcode:"; }
html:lang(en) .hotengine-form-shop-cart-frompaymentmethod_select-title::after{ content:"Payment method: "; }
html:lang(en) #hotengine-shop-statistic-sale-list .hotengine-form-shop-cart-fromaddress-title::after { content: "Delivery address:"; }
html:lang(en) .hotengine-shop-product-warranty_from_producer::after{ content:" (from the manufacturer)\A";  }
html:lang(en) .hotengine-shop-product-warranty_from_producer_and_seller::after{ content:" (the seller and the manufacturer)\A";  }
html:lang(en) .hotengine-shop-product-warranty_from_ask_seller::after{ content:" (responsible for ensuring ask the seller')\A";  }
html:lang(en) .hotengine-shop-product-warranty_from_ask_full::after{ content:"warranties ask the seller\A";  }
html:lang(en) .hotengine-shop-product-warranty_period_month1::after{ content:" month "; }
html:lang(en) .hotengine-shop-product-warranty_period_month2::after{ content:" month "; }
html:lang(en) .hotengine-shop-product-warranty_period_month3::after{ content:" month"; }
html:lang(en) .hotengine-userprofile-user::after{ content:"User"; }
html:lang(en) .hotengine-userprofile-sitevisit::after{ content:"Visits to the website: "; }
html:lang(en) .hotengine-userprofile-lastvisit::after{ content:"Last visit: "; }
html:lang(en) .hotengine-userprofile-realname::after{ content:"Real name: "; }
html:lang(en) .hotengine-userprofile-group::after{ content:"Group: "; }
html:lang(en) .hotengine-userprofile-surname::after{ content:"Surname: "; }
html:lang(en) .hotengine-userprofile-middlename::after{ content:"Father\'s name: "; }
html:lang(en) .hotengine-userprofile-aliasname::after{ content:"Alias: "; }
html:lang(en) .hotengine-userprofile-email::after{ content:"Email address: "; }
html:lang(en) .hotengine-userprofile-avatar::after{ content:"Avatar:"; }
html:lang(en) .hotengine-userprofile-timezone::after { content: "Time Zone:"; }
html:lang(en) .hotengine-userprofile-tel::after{ content:"Phone:"; }
html:lang(en) .hotengine-userprofile-homepage::after{ content:"Home page:"; }
html:lang(en) .hotengine-userprofile-location::after{ content:"Location:"; }
html:lang(en) .hotengine-userprofile-birthdate::after{ content:"Birthday:"; }
html:lang(en) .hotengine-userprofile-country::after{ content:"Country:"; }
html:lang(en) .hotengine-userprofile-city::after{ content:"City:"; }
html:lang(en) .hotengine-userprofile-registered::after{ content:"Registered: "; }
html:lang(en) .hotengine-userprofile-comments::after{ content:"Comments: "; }
html:lang(en) .hotengine-userprofile-sendpm::after{ content:"Send a private message"; }
html:lang(en) .hotengine-userprofile-editprofile::after{ content:"Edit pofile"; }
html:lang(en) .hotengine-userprofile-nouser::after{ content:"No such user"; }
html:lang(en) .hotengine-userprofile-genrer::after{ content:"Gender: "; }
html:lang(en) .hotengine-userprofile-login::after{ content:"Login"; }
html:lang(en) .hotengine-userprofile-display_name::after{ content:"Display Name:"; }
html:lang(en) .hotengine-userprofile-sendmail::after{ content:"Subscribe to e-mail:"; }
html:lang(en) .hotengine-userprofile-loadavatar::after{ content:"Upload picture"; }
html:lang(en) .hotengine-userprofile-timezone::after{ content:"Time zone:"; }
html:lang(en) .hotengine-userprofile-signature::after{ content:"Signature:"; }
html:lang(en) .hotengine-userprofile-profile::after{ content:"Profile"; }
html:lang(en) .hotengine-userprofile-noaccess::after{ content:"You do not have access to edit the profile."; }
html:lang(en) .PAYMENT_SYSTEM_APPEND_PERCENT::before{ content:"Commission:"; }
html:lang(en) .PAYMENT_SYSTEM_APPEND_PERCENT_TOTAL::before{ content:"Totally with commission:"; }
html:lang(en) .payment_with_title::before{ content:"Payment via"; }
html:lang(en) .hotengine_shop_payment_system_chek_order::after{ content:" The payment account will be available after processing."; }
html:lang(en) .PAYMENT_SYSTEM_CREDIT_PARTS::before{ content:"Number of payments:"; }
html:lang(en) .PAYMENT_SYSTEM_CREDIT_MONTH_PARTS::before{ content:"Monthly payment:"; }
html:lang(en) .hotengine-shop-menu-specialoffer-read-all a::after{ content:"All offers"; }
html:lang(en) .hotengine-shop-menu-bestsellers-read-all a::after{ content:"All bestsellers"; }
html:lang(en) .hotengine-blog-menu-read-all a::after{ content:"All records"; }
html:lang(en) .hotengine-shop-menu-bestsellers-read-all a::after{ content:"All bestsellers"; }
html:lang(en) .hotengine-shop-menu-recentlyviewed-read-all a::after{ content:"All recently viewed"; }
html:lang(en) .hotengine-shop-menu-reducedprice-read-all a::after{ content:"All reduced prices"; }
html:lang(en) .hotengine-shop-menu-newgoods-read-all a::after{ content:"All new items"; }
html:lang(en) .hotengine-news-menu-lastpost-readmore a::after{ content:"Read more \2192"; }
html:lang(en) .hotengine-shop-producer_country-read-all a::after { content:"All producer countries"; }
html:lang(en) .hotengine-user-menu-block_auth_my_orders::after{ content:"My orders"; }
html:lang(en) .hotengine-user-menu-block_auth_my_profile::after{ content:"My profile"; }
html:lang(en) .hotengine-user-menu-block_auth_logout::after{ content:"Logout"; }
html:lang(en) .hotengine-user-menu-block_auth_login::after{ content:"Login"; }
html:lang(en) .hotengine-user-menu-you_login_like::after{ content:"You are logged in as "; }
html:lang(en) .hotengine-shop-sellstatistic-myorder-noorder::after{ content:"Orders not found"; }
html:lang(en) .cashbackcurrency::before{ content:" Points "; }
html:lang(en) .hotengine-shop-sellstatistic-myorder-cashbecknext::before{ content:"Accrued to Cashback balance:"; }
html:lang(en) .hotengine-shop-sellstatistic-myorder-cashbeck::before{ content:"Cashback in order:"; }
@media (hover: none) and (pointer: coarse){
html:lang(en) .hotengine-shop-statistic-sale-cashback-balance_done::after{ content:" (Cashback form order credited to the balance) ";  }
html:lang(en) .hotengine-shop-statistic-sale-cashback-balance_returned::after{ content:" (Cashbak returned to balance) "; }
html:lang(en) .hotengine-shop-statistic-sale-cashback-balance_notdone::after{ content:" (Cashbak is not credited to the balance) "; }
}
html:lang(en) .hotengine-tags-alltags_title::after{ content:"Label"; }
html:lang(en) .hotengine-tags-alltags::after{ content:"All labels"; }
html:lang(en) .hotengine-tags-notfound::after{ content:"Such a label is not detected"; }
html:lang(en) .hotengine-shop_cart_add_error_wrong_num::after{ content:"You do not correctly specify the number of units of product"; }
html:lang(en) .hotengine-shop_cart_add_error_wrong_variety::after{ content:"You have not selected a product type."; }
html:lang(en) .hotengine-shop_cart_add_error_wrong_variety_multiply::after { content: "You have not selected all product types.";}
html:lang(en) .hotengine-shop-product-variety-title-group6::before { content: "Additional services"; }
html:lang(en) .hotengine-shop_cart_add_error_minimum_summ::before{ content:"Minimum order amount "; }
html:lang(en) .hotengine-shop_cart_add_error_minimum_quantity::before{ content:"Minimum quantity for purchase"; }
html:lang(en) .hotengine-shop_cart_add_error_wrong_variety-btn-close::after{ content:"Close"; }
html:lang(en) .hotengine-shop_cart_add_error_wrong_num-btn-close::after{ content:"Close"; }
html:lang(en) .hotengine-shop_cart_popup-btn-close-minimum_summ::after{ content:"Close"; }
html:lang(en) .hotengine-form-sort::after{ content:"Sort"; }
html:lang(en) .hotengine-user-access-login::after{ content:"Login"; }
html:lang(en) .hotengine-user-access-login-title::after{ content:"Login"; }
html:lang(en) .hotengine_shop_comments_form_name_title::after{ content:"Your name:"; }
html:lang(en) .hotengine_shop_comments_form_email_title::after{ content:"Your e-mail:"; }
html:lang(en) .hotengine_shop_comments_rating_title::after{ content:"Rating:"; }
html:lang(en) .hotengine_shop_comments_text_title::after{ content:"Review:"; }
html:lang(en) .hotengine_shop_comments_text_good_title::after{ content:"Advantages:"; }
html:lang(en) .hotengine_shop_comments_text_bad_title::after{ content:"Disadvantages:"; }
html:lang(en) .hotengine_shop_comments_good_bad_show::after{ content:"Specify the advantages and disadvantages of"; }
html:lang(en) .hotengine_shop_comments_good_bad_hide::after{ content:"To hide advantages and disadvantages"; }
html:lang(en) .hotengine_shop_comments_show_form::after{ content:"Write a review about the product"; }
html:lang(en) .hotengine_shop_comments_done::after{ content:"Feedback sent successfully"; }
html:lang(en) .hotengine_shop_comments_done_check_later::after{ content:"Comment was successfully sent and will be published after checking"; }
html:lang(en) .hotengine_shop_comments_done_edit::after{ content:"Review successfully changed"; }
html:lang(en) .hotengine_shop_comments_error::after{ content:"Error add a review"; }
html:lang(en) .hotengine-shop-comments-edit-header::before{ content:"To edit an entry from "; }
html:lang(en) .hotengine-shop-comments-load::before{ content:"Show more"; }
html:lang(en) .hotengine-shop-comments-replay-send::before{ content:"[Reply]"; }
html:lang(en) .hotengine_shop_comment::after{ content:"Review:"; }
html:lang(en) .hotengine_shop_comment-text-good::before{ content:"Advantages:"; }
html:lang(en) .hotengine_shop_comment-text-bad::before{ content:"Disadvantages:"; }
html:lang(en) .hotengine-shop-comments-block-top-delete::after{ content:"[Delete]"; }
html:lang(en) .hotengine-shop-comments-block-top-edit::after{ content:"[Edit]"; }
html:lang(en) .hotengine-shop-product-desc-block .hotengine-shop-product-rating-comments::after, html:lang(en) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating-comments::after{ content:"ratings"; }
html:lang(en) .hotengine-shop-product-desc-block .hotengine-shop-product-rating::before, html:lang(en) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating::before{ content:"Rating"; }
html:lang(en) .hotengine_shop_comment_deleted::after{ content:"Feedback has been removed."; }
html:lang(en) .hotengine_shop_comment_delete_error::after{ content:"Error when deleting the review."; }
html:lang(en) .hotengine_comments_show_form::after{ content:"Write a review"; }
html:lang(en) .hotengine_comments_form_email_title::after{ content:"Your e-mail:"; }
html:lang(en) .hotengine_comments_text_title::after{ content:"Review:"; }
html:lang(en) .hotengine_comments_done::after{ content:"Comment has been successfully sent"; }
html:lang(en) .hotengine_comments_done_check_later::after{ content:"The review was sent successfully and will be published after checking"; }
html:lang(en) .hotengine_comments_done_edit::after{ content:"Review successfully changed"; }
html:lang(en) .hotengine_comments_error::after{ content:"Error add a comment"; }
html:lang(en) .hotengine-comments-edit-header::before{ content:"To edit a comment from "; }
html:lang(en) .hotengine-comments-load::before{ content:"Show more"; }
html:lang(en) .hotengine-comments-replay-send::after{ content:"[Reply]"; }
html:lang(en) .hotengine_shop_comment::after{ content:"Review:"; }
html:lang(en) .hotengine_comment_deleted::after{ content:"Comment has been deleted."; }
html:lang(en) .hotengine_comment_delete_error::after{ content:"Error when deleting a comment."; }
html:lang(en) .hotengine_comments_rating_title::after{ content:"Rating:"; }
html:lang(en) .hotengine-comments-block-top-delete::after{ content:"[Delete]"; }
html:lang(en) .hotengine-comments-block-top-edit::after{ content:"[Edit]"; }
html:lang(en) .hotengine-rating-comments::after{ content:"ratings"; }
html:lang(en) .hotengine-rating::before{ content:"Rating"; }
html:lang(en) .hotengine-sell-statistic_order_screenshot_show::after{ content:"Order screenshot"; }
html:lang(en) .hotengine-sell-statistic_order_screenshot_backup_show::after{ content:"Snapshot of order before changes"; }
html:lang(en) .hotengine-blog-page-list-block-nomore::after{ content:"No more articles found for the specified criteria"; }
html:lang(en) .hotengine-shop-cart-send-pay-online::after{ content:"You can pay for your order "; }
html:lang(en) .hotengine-shop_cart_statistic_discount::before{ content:"Discount:"; }
html:lang(en) .hotengine-form-register-complete::after{ content:"You have successfully registered. To activate click on the link sent to you by e-mail"; }
html:lang(en) .hotengine-shop_cart_statistic_cashback::before{ content:"Кешбэк:"; }
html:lang(en) .hotengine_payments_result_error::after{ content:"Payment has not been made"; }
html:lang(en) .hotengine_payments_result_done::after{ content:"The payment is successfully made"; }
html:lang(en) .hotengine-categories-list-with-child-more a::after {
  content: "View all";
}
html:lang(en) .hotengine-shop_cart_statistic_cashback::before{ content:"Кешбэк:"; }
html:lang(en) .hotengine-catalog-rating-review-no-reviews::after{content:"No reviews";}
html:lang(en) .hotengine-catalog-rating-review-read-review::after{content:"Read reviews";}
html:lang(en) .hotengine-shop-cart-send-button::before{ content:"Checkout"; }
html:lang(en) .hotengine-shop-cart-continue-button::before{ content:"Continue shopping"; }
html:lang(en) #hotengine-cart_menu-hover-block .hotengine-shop-cart-send-button::before, html:lang(en) #hotengine-shop_cart_popup .hotengine-shop-cart-send-button::before{ content: "Open cart";}
html:lang(en) .hotengine-read-other-article-title::after{content:"Read also:";}
